Skip to content
v0.5.1GitHub

Using

`GET /version` — version handshake. Requires any valid API key.

applies to v0.5.1
GET
/version
curl --request GET \
--url https://example.com/version \
--header 'Authorization: Bearer <token>'

Server and API contract version

Media typeapplication/json
object
api_version
required

API contract version — identical to the contract’s info.version.

string
server_version
required

Server version (CARGO_PKG_VERSION).

string

Example generated

{
"api_version": "example",
"server_version": "example"
}

Unauthorized — a valid API key is required

Media typetext/plain
string